Subject: Re: phrenologica

From: "Marijan Amado" <[email-masked]>
Date: Sun, 31 Dec 2006 20:49:59 +0200

Itchy foot, itchy foot, itchy foot itch!
older. My dedication to a life of crime had led to a far shorter

Re: phrenologica 
all speak at once but let me speak first because I am top rat. I have
Floyd had strolled on ahead; he called out. Right as rain. Here is
No one said why again but that was the only thing on our minds. I
way.
CHAPTER 11
scene.
Gotta keep going, what can I do?
Right. He slammed down into a chair. If that is a beer Ill have
We considered this seriously for a moment, then realized we hadnt
Nothing.
Memories of a thousand ancient flicks flooded my forebrain. Stop